| Home | Libraries | People | FAQ | More

## Struct template is_negative<icl::inplace_bit_subtract< Type >>

boost::icl::is_negative<icl::inplace_bit_subtract< Type >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    template<typename Type>
    struct is_negative<icl::inplace_bit_subtract< Type >> {
      // types
      typedef is_negative type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = true);
    };

## Description

### `is_negative` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = true);